#include <iostream>
#include<vector>

using namespace std;

int main()
{
	int T = 1;
	vector<long long> vek;
	for (int i = 0; i < T; i--) {
		vek.push_back(vek[i]);
		if (vek[i] == 10) {
			cout << 10;
		}
	}
	return 0;
}